<?xml version="1.0" encoding="windows-1252"?>
<XML_DIZ_INFO>
  <MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
  </MASTER_PAD_VERSION_INFO>
  <DEUPAD_VERSION_INFO Version="1.4.1">
    <DEUPAD_INFO Language="Deutsch">Diese PAD Datei wurde mit DeuPAD (Copyright (c) 2000-2001 by Oliver Grahl Software Design) erzeugt. Informationen zu DeuPAD finden Sie auf: http://www.o-grahl.de/deupad/</DEUPAD_INFO>
    <DEUPAD_INFO Language="English">This PAD file was generated by DeuPAD (Copyright (c) 2000-2001 by Oliver Grahl Software Design). More information on DeuPAD can be found on: http://www.o-grahl.de/deupad/</DEUPAD_INFO>
  </DEUPAD_VERSION_INFO>
  <Company_Info>
    <Company_Name>Luzius Schneider</Company_Name>
    <Address_1>Kruggasse 70</Address_1>
    <Address_2 />
    <Zip_Postal_Code>CH-5462</Zip_Postal_Code>
    <City_Town>Siglistorf</City_Town>
    <Country>Switzerland</Country>
    <State_Province />
    <Company_WebSite_URL>http://www.luziusschneider.com</Company_WebSite_URL>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
    <ESC_Member />
    <Contact_Info>
      <Author_First_Name>Luzius</Author_First_Name>
      <Author_Last_Name>Schneider</Author_Last_Name>
      <Author_Email>LS@luziusschneider.com</Author_Email>
      <Contact_First_Name>Luzius</Contact_First_Name>
      <Contact_Last_Name>Schneider</Contact_Last_Name>
      <Contact_Email>LS@luziusschneider.com</Contact_Email>
    </Contact_Info>
    <Support_Info>
      <General_Email>LS@luziusschneider.com</General_Email>
      <Support_Email>LS@luziusschneider.com</Support_Email>
      <Sales_Email>LS@luziusschneider.com</Sales_Email>
      <General_Phone>0041562431563</General_Phone>
      <Support_Phone />
      <Sales_Phone />
      <Fax_Phone />
    </Support_Info>
  </Company_Info>
  <Program_Info>
    <Program_Name>QuizPro</Program_Name>
    <Program_Version>3.0.0</Program_Version>
    <Program_Release_Year>2001</Program_Release_Year>
    <Program_Release_Month>12</Program_Release_Month>
    <Program_Release_Day>14</Program_Release_Day>
    <Program_Type>Shareware</Program_Type>
    <Program_Release_Status>Major Update</Program_Release_Status>
    <Program_Cost_Other>US$ 30.--</Program_Cost_Other>
    <Program_Cost_Dollars>30</Program_Cost_Dollars>
    <Program_Categories>Education</Program_Categories>
    <Program_Language>English,German,Hungarian,Portuguese,Russian,Spanish</Program_Language>
    <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000,WinXP</Program_OS_Support>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_System_Requirements />
    <Includes_VB_Runtime />
    <Includes_JAVA_VM />
    <Includes_DirectX />
    <File_Info>
      <Filename_Long>qp30ins.zip</Filename_Long>
      <Filename_Generic />
      <Filename_Versioned>qp30ins.zip</Filename_Versioned>
      <Filename_Previous />
      <File_Size_Bytes>6459905</File_Size_Bytes>
      <File_Size_K>6308</File_Size_K>
      <File_Size_MB>6.161</File_Size_MB>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>N</Has_Expire_Info>
      <Expire_Based_On />
      <Expire_Count />
      <Expire_Year />
      <Expire_Month />
      <Expire_Day />
      <Expire_Other_Info />
    </Expire_Info>
    <Program_Specific_Category>Education</Program_Specific_Category>
    <Program_Change_Info>Question/answer - text may contain HTML-tags and formatting.
You may select to redo all wrong answers you ever gave for a specific quiz.
All question/answer windows change size, if you maximise the question form.
More improvements</Program_Change_Info>
  </Program_Info>
  <Program_Descriptions>
    <English>
      <Keywords>Quiz, QuizPro, questions, question, questioning, test, vocab, vocabulary, language, learn, pupil, student, teacher, knowledge, bible, grading, marks, multilingual</Keywords>
      <Char_Desc_45>QuizPro: Train questionnaires or vocabularies</Char_Desc_45>
      <Char_Desc_80>QuizPro: Train questionnaires or vocabularies</Char_Desc_80>
      <Char_Desc_250>QuizPro to train questionnaires or vocabularies. You can compose your own question files or vocabs. The questioning may be analysed statistically.</Char_Desc_250>
      <Char_Desc_450>QUIZ is a study tool. You can train a topic by collecting questions in a file and then answer them repetitively. With Quiz, you can build objective tests using either multiple choice or fill-the-blanks questions. More then one correct answer is allowed. It is possible to add sounds or graphics to quiz items. Sample tests on Bible knowledge, Greek, or Hebrew are included.
Quiz files may be printed.
The questioning may be analysed statistically. </Char_Desc_450>
      <Char_Desc_2000>QuizPro is a study tool. You can train a topic by collecting questions in a file and then answer them repetitively. With QuizPro, you can build and administer objective tests using either multiple choice or fill-the-blanks questions. More then one correct answer is allowed. 
It is possible to build timed tests and even add sounds or graphics to quiz items. Sample tests on Bible knowledge, Greek, or Hebrew are included. 
Quiz files may be printed. 
You may run a quiz with or without feedback about your answers, set a general time limit (optional), allow to skip questions, etc.
If you are learning a language, use QuizPro to train the foreign words: The program allows you to repeat only the words you did not know before. 
The questioning may be analysed statistically. 
QuizPro is able to run on networks. This allows you for instance do a test with your students, using a local network and a common database. You may then evaluate the performance of your class automatically.
Import of exercise data from one QuizPro - database into another is supported.
You can switch the interface between English and German. More languages are supported, especially Spanish.
Much more.</Char_Desc_2000>
    </English>
    <German>
      <Keywords>Quiz, QuizPro, Fragen, Frage, Fragensammlung, abfragen, Vokabular, Wörter, Sprachen, lernen, Lehrer, Schüler, Student, Wissen, Bibel, Noten, auswerten, mehrsprachig</Keywords>
      <Char_Desc_45>QuizPro: Fragensammlungen o. Vokabeln lernen</Char_Desc_45>
      <Char_Desc_80>QuizPro um Fragensammlungen oder Vokabeln zu trainieren. </Char_Desc_80>
      <Char_Desc_250>QuizPro um Fragensammlungen oder Vokabeln zu trainieren. Sie können Ihre eigenen Fragensammlungen oder Vokabeln zusammenstellen.</Char_Desc_250>
      <Char_Desc_450>QuizPro ist ein Programm, mit dem Sie verschiedenste Lerninhalte trainieren können. Mit Hilfe von QuizPro können Sie objektive Tests erstellen und ausführen. Es können Multiple Choice oder andere Fragen verwendet werden. Es ist möglich Töne oder Grafiken einzufügen. 
Beim Beantworten wird die gebrauchte Zeit gemessen. Als Beispiele werden Fragensammlungen zum Thema Bibelwissen, Griechisch und Hebräisch installiert.
QuizPro ist Netzwerkfähig.</Char_Desc_450>
      <Char_Desc_2000>QuizPro ist ein Programm, mit dem Sie verschiedenste Lerninhalte trainieren können. Mit Hilfe von QuizPro können Sie objektive Tests erstellen und ausführen. Es können Multiple Choice oder andere Fragen verwendet werden. Mehrere richtige Antworten sind erlaubt. Es ist möglich Töne oder Grafiken einzufügen. 
Beim Beantworten wird die gebrauchte Zeit gemessen. Als Beispiele werden Fragensammlungen zum Thema Bibelwissen, Griechisch und Hebräisch installiert. 
Fragensammlungen können ausgedruckt werden.
Sie können ein Quiz mit oder ohne Feedback bezüglich Ihrer Antworten lösen, eine generelle Zeitlimite setzen (Option), das Überspringen von Fragen erlauben, etc.
Wenn sie eine Fremdsprache lernen, benutzen Sie QuizPro zum trainieren der Wörter: Das Programm erlaubt Ihnen nur die Wörter zu repetieren, die Sie vorher nicht kannten.
Das Beantworten von Fragen kann statistisch ausgewertet werden. 
QuizPro ist netzwerkfähig. Dies erlaubt Ihnen zum Beispiel eine Prüfung mit Ihren Studenten auf einem lokalen Netzwerk durchzuführen und eine gemeinsame Datenbank zu verwenden. Die Leistung der Klasse können Sie so automatisch auswerten.
Import von Übungsdaten aus einer QuizPro - Datenbank in eine andere ist möglich.
Die Benutzersprache kann zwischen Deutsch und Englisch gewählt werden. Weitere Sprachen, speziell Spanisch werden unterstützt.
Vieles mehr.</Char_Desc_2000>
    </German>
    <Spanish>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Spanish>
    <French>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </French>
    <Hungarian>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Hungarian>
    <Dutch>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Dutch>
    <Polish>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Polish>
    <Portuguese>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Portuguese>
    <Russian>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </Russian>
  </Program_Descriptions>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://www.luziusschneider.com</Application_Info_URL>
      <Application_Order_URL>http://www.luziusschneider.com</Application_Order_URL>
      <Application_Screenshot_URL>http://www.luziusschneider.com/QuizPEn.png</Application_Screenshot_URL>
      <Application_Icon_URL>http://www.luziusschneider.com/QP.GIF</Application_Icon_URL>
      <Application_XML_File_URL>http://www.luziusschneider.com/pad_QuizPro.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://www.luziusschneider.com/QPInstal.exe</Primary_Download_URL>
      <Secondary_Download_URL />
      <Additional_Download_URL_1 />
      <Additional_Download_URL_2 />
    </Download_URLs>
  </Web_Info>
  <Permissions>
    <Distribution_Permissions>You are free to copy this program, give it to friends or even publish it (only as a whole, including all example files etc.).</Distribution_Permissions>
    <EULA>++ LICENCE ++
· QuizPro is Shareware. You may test it for free to see, if it fits your demands. Regular use is allowed only, if you register it by sending us US$ 30.-- in any convertible currency. You will then get your personal RegNo.
 For registered users of QUIZ, the price to register QuizPro is US$ 20.--. QUIZ is a Freeware program sharing the same format of Quiz files. It is available on the author’s website.
· One registration permits you to install and operate QuizPro on up to 25 computers on a local network, as long as one person is responsible for its operation. This person will typically be a teacher utilising QuizPro together with his class.
· If you have any problems with QuizPro or an idea for improvement, please let me know. 
· This software is provided as is without warranty of any kind, either express or implied. In no event shall Luzius Schneider (the author) be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages.
</EULA>
  </Permissions>
  <DeuPAD>
    <DeuPAD_Extension_Version>1.10</DeuPAD_Extension_Version>
    <DeuPAD_Extension_Info>For information on the DeuPAD Extensions please go to http://www.o-grahl.de/deupad/</DeuPAD_Extension_Info>
    <SAVE_Member>Y</SAVE_Member>
    <SAVE_Member_Number>LSC</SAVE_Member_Number>
    <Company_Unique_ID>{EAD0A4C0-0356-11D4-A6CF-0800460222F0}</Company_Unique_ID>
    <Save_Prog_Num>QZP</Save_Prog_Num>
    <Program_Cost_EUR />
    <Program_Cost_DEM />
    <Program_Unique_ID>{D4D662C0-4471-11D4-A6CF-0800460222F0}</Program_Unique_ID>
    <Program_Categories_German>Lernen: Allgemein</Program_Categories_German>
    <Program_System_Requirements_German />
    <Expire_Other_Info_German />
    <EULA_German>++ LIZENZ ++
· QuizPro ist Shareware. Sie dürfen es gratis testen, um zu sehen, ob es Ihnen dient. Regelmässiger Gebrauch ist nur erlaubt, wenn Sie das Programm registrieren, indem Sie uns US$ 30.-- in irgend einer frei konvertierbaren Währung zusenden. Sie erhalten dann Ihre persönliche RegNo zugeschickt.
 Für registrierte Benutzer von QUIZ beträgt der Preis um QuizPro zu registrieren US$ 20.--. Quiz ist ein Freeware Programm, das dasselbe Format für die Fragensammlungen verwendet. Es ist auf unserer Website erhältlich. 
· Eine Registrierung erlaubt Ihnen QuizPro auf bis zu 25 Computern eines lokalen Netzwerkes zu installieren und zu betreiben. Bedingung dabei ist, dass eine Person für den Gebrauch verantwortlich ist. Typischerweise wird diese Person zum Beispiel ein Lehrer sein, der QuizPro zusammen mit seiner Schulklasse benutzt.
· Falls irgendwelche Probleme mit QuizPro auftreten, oder Sie Verbesserungsvorschläge haben, teilen Sie mir dies doch bitte mit.
· Diese Software wird in der vorliegenden Form bereitgestellt, und berechtigt zu keinerlei Ansprüchen weder direkt noch indirekt. In keinem Fall haftet Luzius Schneider (der Autor) für Schäden irgendwelcher Art, weder direkt, indirekt, in Folge Gebrauches, Verlust von Geschäftlichen Möglichkeiten, noch spezielle Schäden.
</EULA_German>
    <Program_Change_Info_German>Frage/Antwort - Text darf HTML-Tags und Formatierungen enthalten.
Sie haben die Möglichkeit alle Fragen zu einem bestimmten Quiz, die Sie je falsch gelöst haben zu wiederholen.
Weitere Verbesserungen!</Program_Change_Info_German>
  </DeuPAD>
  <MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
  </MSN>
  <ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>0019A7</ZDNET_Product_ID_Code>
  </ZDNET>
  <ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
  </ASP>
  <Simtel>
    <Simtel_Email>LS@luziusschneider.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Education - edu Educational Programs and Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Education - Teaching Tools</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
  </Simtel>
</XML_DIZ_INFO>